Project

General

Profile

Not all Plugins in the 4.0 and 4.33 (5.0 - Diablo) Version

Added by Meissner Tobias 7 months ago

Dear all,

recently I started to use CompuTree with very large point clouds.
I want to extract (segment/isolate) the trees in the plots using the tutorials I found here: http://rdinnovation.onf.fr/projects/computree/files/tuto_EN.zip.

In the pd. Tutorial_TLS_02_EN on page 6 the following plugin is mentioned: http://rdinnovation.onf.fr/projects/plugin-ifp-lsis/wiki

But I cant find this plugin in my step dialog. Is there a way to implement the missing plugins (in Version 5.0 there are already plugins missing which are present in the 4.33 Version).
Or are they missing because of compatibility issues with the newer version of CompuTree?

Thank you for your replies.

Best Tobias


Replies (3)

RE: Not all Plugins in the 4.0 and 4.33 (5.0 - Diablo) Version - Added by Hackenberg Jan 7 months ago

Hello
Use the release from Alexandre please - I compiled Diablo version myself, but did not compile other plugins than onf that time. Alexandre should have both SimpleTree as well as all the others:

http://rdinnovation.onf.fr/projects/computree/documents

Jan

RE: Not all Plugins in the 4.0 and 4.33 (5.0 - Diablo) Version - Added by Piboule Alexandre 7 months ago

Hi,

Last compiled version for windows is available here:
http://rdinnovation.onf.fr/projects/computree-beta-version-base/files

Best regards.
Alexandre Piboule.

RE: Not all Plugins in the 4.0 and 4.33 (5.0 - Diablo) Version - Added by Meissner Tobias 7 months ago

Dear Alexandre,

Thank you very much for that link.

Best Tobias

    (1-3/3)